<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9c5ab502c8d397a091f9fb71c055edfe">
  <dict>
    <!--2022-05-24 10:52:30.000-->
    <int key="max_message_size">307200</int>
    <!--2023-05-17 16:05:40.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 10:52:30.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:52:30.000-->
    <string key="voicemail_carrier">BH Mobile</string>
    <!--2022-05-24 10:52:30.000-->
    <string key="voicemail_number">+38761123123</string>
    <!--2022-05-24 10:52:30.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
